<?php
/**
 * Settings for demo import
 *
 */

/**
 * Define constants
 **/
if ( ! defined( 'WHIZZIE_DIR' ) ) {
	define( 'WHIZZIE_DIR', dirname( __FILE__ ) );
}
require trailingslashit( WHIZZIE_DIR ) . 'homepage-setup-contents.php';
$modern_art_gallery_current_theme = wp_get_theme();
$modern_art_gallery_theme_title = $modern_art_gallery_current_theme->get( 'Name' );


/**
 * Make changes below
 **/

// Change the title and slug of your wizard page
$config['modern_art_gallery_page_slug'] 	= 'modern-art-gallery';
$config['modern_art_gallery_page_title']	= 'Homepage Setup';

$config['steps'] = array(
	'plugins' => array(
		'id'			=> 'plugins',
		'title'			=> __( 'Install and Activate Essential Plugins', 'modern-art-gallery' ),
		'icon'			=> 'admin-plugins',
		'button_text'	=> __( 'Install Plugins', 'modern-art-gallery' ),
		'can_skip'		=> true
	),
	'widgets' => array(
		'id'			=> 'widgets',
		'title'			=> __( 'Setup Home Page', 'modern-art-gallery' ),
		'icon'			=> 'welcome-widgets-menus',
		'button_text'	=> __( 'Start Home Page Setup', 'modern-art-gallery' ),
		'can_skip'		=> true
	),
	'done' => array(
		'id'			=> 'done',
		'title'			=> __( 'Customize Your Site', 'modern-art-gallery' ),
		'icon'			=> 'yes',
	)
);

/**
 * This kicks off the wizard
 **/
if( class_exists( 'Modern_Art_Gallery_Whizzie' ) ) {
	$Modern_Art_Gallery_Whizzie = new Modern_Art_Gallery_Whizzie( $config );
}